Endpoint Vulnerability

Security vulnerabilities fixed in Thunderbird 52.6

Description

Security vulnerabilities fixed in Thunderbird 52.6 vulnerabilities exist in Thunderbird.

Affected Products

Thunderbird